# OpenShaderDesigner: OpenShaderDesigner::_ImplEventHandler Class Reference

Loading...
Searching...
No Matches
OpenShaderDesigner::_ImplEventHandler Class Referenceabstract

Base EventHandler for abstraction. More...

`#include <EventSystem.h>`

Inheritance diagram for OpenShaderDesigner::_ImplEventHandler:

## Friends

class | EventSystem

## Detailed Description

Base EventHandler for abstraction.

The documentation for this class was generated from the following file:

- Include/Core/EventSystem.h